@charset "UTF-8";
.privacy{
    margin-top: 40px;
    margin-bottom: 160px;
  }
  
  .privacy__section + .privacy__section{
    margin-top: 40px;
  }
  .privacy__section{
    scroll-margin-top: 190px;
  }
  .privacy__title{
    font-size: 18px;
    line-height: 1.6;
    margin-bottom: 16px;
  }
  .privacy__title02{
    font-size: 18px;
    line-height: 1.6;
    margin-top: 40px;
  }
  .privacy__sub-title{
    font-size: 18px;
    line-height: 1.6;
    margin-top: 40px;
  }
  .privacy__text{
    margin-block: 16px;
  }
  .privacyList{
    margin-top: 16px;
    padding: 0;
    list-style: none;
  }
  
  .privacyList__item{
    display: flex;
    align-items: flex-start;
    gap: 8px;
  }
  
  .privacyList__item + .privacyList__item{
    margin-top: 4px;
  }
  
  .privacyList__num{
    flex: 0 0 auto;
    line-height: 1.6;
    font-weight: 400;
  }
  
  .privacyList__body{
    flex: 1 1 auto;
    line-height: 1.6;
    font-weight: 400;
  }
  .personal-data{
    margin-bottom: 40px;
    font-weight: 400;
    font-size: 16px;
  }
  /* 利用目的 */
.privacyPurpose{
    margin-top: 16px;
  }
  
  .privacyPurpose__title{
    margin-top: 16px;
    font-weight: 400;
  }
  
  .privacyPurpose__list{
    margin-top: 6px;
    padding-left: 1em;
    list-style: inside;
    font-weight: 400;
  }
  
  .privacyPurpose__list li{
    line-height: 1.6;
    margin-top: 4px;
  }
  .personal-data2{
    display: block;
    margin-top: 16px;
  }
  .privacy__text02{
    padding-left: 16px;
    border-left: solid 1px #DDDFE2;
  }
  .text-right{
    text-align: right;
    margin-top: 40px;
  }
  @media (max-width: 769px){
    .privacy{
      margin-bottom: 0;
    }
    .privacy__section{
      scroll-margin-top: 130px;
    }
  }